/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ISC DHCP", "index.html", [
    [ "Table Of Contents", "index.html#toc", null ],
    [ "Build with libtool", "d9/dc4/libtool.html", [
      [ "libtoolBuild", "d9/dc4/libtool.html#libtoolBuild", null ]
    ] ],
    [ "IPv6 Structures Overview", "dc/d5a/ipv6structures.html", null ],
    [ "Testing", "d0/def/tests.html", [
      [ "Testing Overview", "d0/def/tests.html#testsOverview", null ],
      [ "ATF unit-tests", "d0/def/tests.html#testsAtf", [
        [ "Using pre-Kyua ATF", "d0/def/tests.html#preKyuaATF", null ],
        [ "Using Kyua with ATF", "d0/def/tests.html#KyuaPlusATF", [
          [ "Kyua Ubuntu 18.04 Instructions", "d0/def/tests.html#KyuaLinux", null ],
          [ "Kyua macOS Instructions", "d0/def/tests.html#KyuaMacOS", null ]
        ] ]
      ] ],
      [ "Adding new unit-tests", "d0/def/tests.html#testsAtfAdding", null ],
      [ "ATF Coding Guidelines", "d0/def/tests.html#testsAtfCoding", null ]
    ] ],
    [ "Quality Assurance", "da/deb/qa.html", [
      [ "ATF Unit-tests", "da/deb/qa.html#qaTests", null ],
      [ "cppcheck tool", "da/deb/qa.html#cppcheck", null ],
      [ "Doxygen checks", "da/deb/qa.html#doxygen", null ],
      [ "System level tests", "da/deb/qa.html#systemTests", null ],
      [ "Performance tests using perfdhcp", "da/deb/qa.html#perfdhcp", null ],
      [ "Conformance tests using TAHI", "da/deb/qa.html#tahiTests", null ],
      [ "Memory correctness using valgrind", "da/deb/qa.html#valgrind", null ]
    ] ],
    [ "Debugging", "db/d4d/debug.html", [
      [ "Debugging Tips & Tricks", "db/d4d/debug.html#debugTips", null ]
    ] ],
    [ "Server Architecture", "d7/df5/archSrv.html", null ],
    [ "Client Architecture", "d1/d49/archCli.html", null ],
    [ "OMAPI Interface", "d0/d91/omapi.html", [
      [ "Introduction", "d0/d91/omapi.html#omapiIntro", null ],
      [ "Object Management API", "d0/d91/omapi.html#omapiC", null ],
      [ "dhcpctl Reference Guide", "d0/d91/omapi.html#dhcpctl", null ]
    ] ],
    [ "Contributing to DHCP", "de/db3/contrib.html", [
      [ "3rd party contributions in contrib/ directory", "de/db3/contrib.html#contribDir", null ],
      [ "Coding Guidelines", "de/db3/contrib.html#codingGuidelines", null ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", null ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d1/d1b/trace_8h.html#a89b40857809fdb9635a9459dae7a4bc8",
"d2/d7b/nameser_8h.html#a64348985882cb35ea3a4d271cae68245",
"d2/dbd/data_8h.html#a00fcdf41561db34bc2373ac4a371f09c",
"d3/d09/tree_8h.html#aec61e0cdee90f8f4bd002a8c32115a8aa7f68ccd37fdfb40e5e5b6fb4f4491549",
"d4/d49/mdb_8c.html#a0d8107de0c28ad3c802a4d95595d019e",
"d5/da3/omapip_2alloc_8c.html#aa557f3b502c5a477a6632029862952d6",
"d6/da1/includes_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a142c869fe4b893308dba9565367c19b9",
"d6/da1/includes_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a71025281ac6c9d6a4e9b2c293d94eff7",
"d6/da1/includes_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1ac8ffdf1cfb5b9a9785527c390aa85feb",
"d7/d5b/structdns__zone.html#aa5082b3dfe12f635baab7f55d917c882",
"d7/dd3/execute_8c.html#a57f908a2cad0cd41302b684107e2a429",
"d8/db1/dhcpd_8h.html#a10eda693e673b59a8bc623c600af8d3d",
"d8/db1/dhcpd_8h.html#a3edf8de9f46b057b52cd9b8743e7dc08",
"d8/db1/dhcpd_8h.html#a7612391c7eccf028e0a9a296f2cdce58",
"d8/db1/dhcpd_8h.html#aa7f22dd9d8d5a2b658ccdd52347c2395",
"d8/db1/dhcpd_8h.html#ad6cb994c223ca414def0e6f19d58bd2c",
"d8/dd8/omapip_8h.html#a321aeed2aaa4e383b51104e76b810cd7",
"d9/d67/structtracefile__header__t.html",
"da/d2f/ip_8h.html#a9f851f42f39dbe9ff8703b595a644e7b",
"db/d16/config_8h.html#a1d1d2d7f8d2f95b376954d649ab03233",
"db/d87/dhcp6_8h.html#ab4f6f64de6537e7e527f506a531b8c6b",
"db/db3/keama_8h.html#ad8e6d731ac91df2b602d10db624a3843",
"db/dfb/hash_8h.html#a84e7fe9cacc6aa80867edc3df2dfe6f2",
"dc/de3/protocol_8c.html#a62895b43ac689edff1d141fdc15f7507",
"dd/de8/ip__icmp_8h.html#ae0e91190bde99d43f5c018b2dc762bac",
"de/d96/discover_8c.html#abc150a152fdac52db91830a1d394f741",
"de/d9e/keama_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a56f275913421aac16b5efff541f5dfc4",
"de/d9e/keama_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1aaedd07e3cd5b5cbc24d9316376b76ad1",
"de/da9/data_8c.html#aa5d5f163a6fbd72aa462233dd03e84cb",
"df/da2/structexecutable__statement.html#af6b0a251946d82ad6782ff042955bfc6aad18b1b48a9521da8de5ef54edd37d5c",
"globals_t.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';